/** CSS RESET **/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {  margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }




/** CSS PAGE STYLES **/

body { background:#f5f5f5 url(../images/bg.jpg) top center no-repeat;}

#wrapper { margin:0 auto; width:960px; height:580px; padding:0; position:relative;}

#blurb { position:absolute; top:310px; left:250px; width:375px; height:250px;}

h1 { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#1a491f; margin-top:15px;}
	h1 span { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; line-height:140%; margin-bottom:7px; font-weight:400;}
p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; line-height:140%; margin-bottom:7px;}

.email { border:0; background-color:#ddd; font-family:Arial, Helvetica, sans-serif; font-size:12px; letter-spacing:1px; color:#666; padding:10px 15px; width:255px; height:22px; border:1px solid #f5f5f5;}
.email:focus { border:0; background-color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; letter-spacing:1px; color:#666; padding:10px 15px; width:255px; height:22px; border:1px solid #ccc;}
.submit-btn { border:0; background:url(../images/submit.png); width:77px; height:48px; cursor:pointer; float:right;}